cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From joa...@verona.se
Subject Re: xslt 2.0 with cocoon 2.2?
Date Tue, 05 Jun 2007 13:49:11 GMT
Vadim Gritsenko <vadim@reverycodes.com> writes:

Thanks!
I got it going, but I needed to change a file within one of the jar
files:

META-INF/cocoon/avalon/cocoon-core-xslt-saxon.xconf
in
/maven-temp-repository/org/apache/cocoon/cocoon-pipeline-components/1.0.0-RC1/cocoon-pipeline-components-1.0.0-RC1.jar

to activate saxon. This seems kind of awkward!

> joakim@verona.se wrote:
>> This recipy was used for cocoon 2.1:
>> http://wiki.apache.org/cocoon/Saxon>
>> Does it still apply?
>
> The page is incorrect in suggesting that there is a need to modify
> Saxon jar, see [1]. But other than that, Cocoon 2.2 is mostly backward
> compatible with Cocoon 2.1, and we are using it, with Saxon 8.
>
> Vadim
>
> [1] http://blog.reverycodes.com/archives/000034.html

-- 
Joakim Verona

Mime
View raw message